@charset "UTF-8";
@font-face{font-family:font;src:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/SYH.ttf);font-weight:400}
@font-face{font-family:SYST;src:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/SYST.ttf)}
@font-face{font-family:SYST2;src:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/SYST2.ttf)}
.tab1_0701rlr.container{width:100%;min-width:unset;margin:0 auto;display:flex;flex-direction:column;align-items:center}
.rlr_wrap1 .head{height:1469px;background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/head.jpg) no-repeat 50% 0;max-width:2560px;margin-left:auto;margin-right:auto}
.rlr_wrap1 .content{background-size:2560px auto;background:url(//game.gtimg.cn/images/cfhd/cp/a20260901mact/tab12/bg.jpg) no-repeat 50% 0}
.tab-ct12{padding-bottom:464px}
.tab1_0701rlr{padding-top:0}
.tab1_0701rlr .box12,.tab1_0701rlr .box13,.tab1_0701rlr .tab1-spr,.tab1_0701rlr .tb1-btn1,.tab1_0701rlr .tb1-btn2,.tab1_0701rlr .tb1-btn3,.tab1_0701rlr .time_bg,.tab1_0701rlr .tit2,.tab1_0701rlr .tit3,.tab1_0701rlr .tit4{background-size:2000px 3038px;background-repeat:no-repeat;background-image:none}
.tab1_0701rlr .tb1-btn4,.tab1_0701rlr .tb1-btn5,.tab1_0701rlr.loaded .box12,.tab1_0701rlr.loaded .box13,.tab1_0701rlr.loaded .tab1-spr,.tab1_0701rlr.loaded .tb1-btn1,.tab1_0701rlr.loaded .tb1-btn2,.tab1_0701rlr.loaded .tb1-btn3,.tab1_0701rlr.loaded .time_bg,.tab1_0701rlr.loaded .tit2,.tab1_0701rlr.loaded .tit3,.tab1_0701rlr.loaded .tit4{background-size:2000px 3038px;background-repeat:no-repeat;background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tab1-spr.png)}
.prt14,.tab1_0701rlr .prt12,.tab1_0701rlr .prt13{width:1680px;position:relative}
.tab1_0701rlr .box12{background-position:-95px -5px;width:1847px;height:766px}
.tab1_0701rlr .box13{background-position:-19px -848px;width:1847px;height:766px}
.tab1_0701rlr .tb1-btn1{background-position:-19px -1751px;width:362px;height:99px}
.tab1_0701rlr .tb1-btn2{background-position:-19px -1751px;width:362px;height:99px}
.tab1_0701rlr .tb1-btn3{background-position:-416px -1746px;width:494px;height:124px}
.tab1_0701rlr .tb1-btn4{background-position:-942px -1762px;width:478px;height:119px}
.tab1_0701rlr .tb1-btn5{background-position:-942px -1762px;width:478px;height:119px}
.tab1_0701rlr .time_bg{background-position:-1459px -1773px;width:518px;height:97px}
.tab1_0701rlr .tit2{background-position:-308px -2088px;width:710px;height:309px}
.tab1_0701rlr .tit3{background-position:-291px -2401px;width:710px;height:317px}
.tab1_0701rlr .tit4{background-position:-323px -2725px;width:620px;height:313px}
.tab1_0701rlr .prt21{margin-top:135px}
.tab1_0701rlr h2{margin:0 auto}
.time_bg{text-align:center;font-size:55px;margin:0 auto 0;font-family:SYST;display:flex;justify-content:center;line-height:97px;color:#e4f1f3}
.time_bg span{color:#e4f1f3}
.tab1_0701rlr .tb1-btn1,.tab1_0701rlr .tb1-btn2,.tab1_0701rlr .tb1-btn3,.tab1_0701rlr .tb1-btn4,.tab1_0701rlr .tb1-btn5{box-sizing:border-box;padding-top:0;text-align:center;font-family:SYST2;display:block;line-height:99px}
.tab1_0701rlr .tb1-btn1{color:#6f4a0b;font-size:32px;line-height:117px;padding-left:6px}
.tab1_0701rlr .tb1-btn2{color:#6f4a0b;font-size:32px;line-height:117px;padding-left:6px}
.tab1_0701rlr .tb1-btn3{color:#e9f3f5;font-size:58px;line-height:124px;padding-left:30px}
.tab1_0701rlr .tb1-btn4,.tab1_0701rlr .tb1-btn5{color:#275160;font-size:49px;line-height:119px;padding-left:30px}
.tab1_0701rlr .txt1{width:92%;margin:20px auto 0;color:#fff;font-size:18px;text-align:center;line-height:22px;font-weight:700}
.tab1_0701rlr .share_box .txt1{font-size:26px;font-family:font2;line-height:30px;margin:20px auto}
.tab1_0701rlr .btn_rule{margin:30px auto}
.tab1_0701rlr .share_tit{width:1058px;height:118px;background-position:0 -4047px;margin:150px auto 30px}
.tab1_0701rlr .share_txt{width:768px;height:43px;background-position:-1127px -4270px;margin:70px auto 30px}
.tab1_0701rlr .box11{width:1201px;height:365px;background-position:0 -284px;position:relative}
.tab1_0701rlr .box11 p{width:120px;height:40px;line-height:40px;color:#fcf1a6;font-size:24px;position:absolute;bottom:83px;text-align:center}
.tab1_0701rlr .box11 .num1{left:383px}
.tab1_0701rlr .box11 .num2{right:57px}
.tab1_0701rlr .share_cont{width:1202px;position:relative}
.tab1_0701rlr .share_code{width:868px;height:384px;box-sizing:border-box;margin:0 auto}
.tab1_0701rlr .share_cont .inp_box{width:773px;height:93px;position:relative;margin:0 auto}
.tab1_0701rlr .share_cont .inp_box .btn_fz{display:block;color:#ffdb72;font-size:24px;height:93px;line-height:93px;position:absolute;right:20px;text-decoration:underline;top:0;width:120px;text-align:center}
.tab1_0701rlr .share_inp{width:773px;height:93px;background-position:0 -1258px;box-sizing:border-box;padding:0 145px 0 25px;font-size:24px;color:#fff}
.tab1_0701rlr .share_btn{width:770px;display:flex;justify-content:space-between;align-items:center;position:absolute;right:50px;top:200px}
.tab1_0701rlr .prt12{margin-top:10px}
.tab1_0701rlr .box12{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;box-sizing:border-box;padding:178px 128px 100px 140px;margin:-44px 0 0 -100px}
.tab1_0701rlr .box12 li{width:376px;height:420px;display:flex;align-items:center;flex-direction:column;justify-content:flex-end;position:relative}
.tab1_0701rlr .box12 li img{display:none;    width: 400px;
    height: 225px;
    position: absolute;
    top: -68px;
    left: -159px;
    z-index: 9;
    pointer-events: none;
}
.tab1_0701rlr .box12 li .gif_box{width:56px;height:56px;position:absolute;top:170px;left:26px}
.tab1_0701rlr .box12 li .gif_box i{display:block;content:'';background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/play_ico.png) no-repeat;background-size:100% 100%;width:56px;height:56px;position:absolute;top:0;left:0;animation:ani-scale 2s linear infinite;z-index:0}
.tab1_0701rlr .box12 li .gif_box:hover+img{display:block}
.tab1_0701rlr .box12 li a{margin-left:-10px;margin-right:-10px}
.tab1_0701rlr .box12 li .txt{display:flex;justify-content:center;align-items:center;font-size:24px;color:#eef4f6;position:absolute;bottom:110px;width:100%;text-align:center;font-family:SYST2}
.tab1_0701rlr .box12 li .txt em{color:#08171e;background:#fbd03c;padding:0 0;border-radius:5px;font-size:20px;margin-left:6px}
.tab1_0701rlr .prt13{padding-top:30px}
.tab1_0701rlr .prt13 .tit3{transform:translateX(0)}
.tab1_0701rlr .box13{display:flex;align-items:flex-start;justify-content:space-between;box-sizing:border-box;padding:208px 128px 100px 140px;margin:-44px 0 0 -100px}
.tab1_0701rlr .box13 li{width:376px;height:420px;display:flex;flex-direction:column;align-items:center;justify-content:flex-end;position:relative}
.tab1_0701rlr .box13 li .txt{display:flex;justify-content:center;align-items:center;font-size:24px;color:#eef4f6;position:absolute;bottom:110px;width:100%;text-align:center;font-family:SYST2}
.tab1_0701rlr .box13 li .txt em{color:#08171e;background:#fbd03c;padding:0 0;border-radius:5px;font-size:20px;margin-left:6px}
.tab1_0701rlr .box13 li .box13-txt2{position:absolute;top:-74px;left:0;right:0;text-align:center;font-size:28px;color:#eef4f6;display:flex;align-items:center;justify-content:center;font-family:SYST2}
.tab1_0701rlr .box13 li .box13-txt2>span{margin:0 6px;position:relative;z-index:4}
.tab1_0701rlr .box13 li .box13-txt2>span:first-child{color:#eef4f6;font-family:SYST2;font-size:28px}
.prt14{margin-top:30px;box-sizing:border-box;padding-bottom:4px}
.prt14 .prt14-boxlist{margin:10px 0 0 69px;background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tab1/tb1-box.png);background-size:100% auto;background-repeat:no-repeat;background-position:0 0;width:1526px;height:679px;position:relative;display:flex;align-items:flex-start;justify-content:space-between;box-sizing:border-box;padding:0 82px 0 66px}
.prt14 .prt14-boxlist li{width:334px;height:645px;position:relative;display:flex;flex-direction:column;justify-content:flex-end;align-items:center}
.prt14 .prt14-boxlist li .prt14-bl-listbtn{display:inline-block;position:absolute;left:50%;transform:translateX(-50%);top:110px;width:100%;height:420px}
.fix_bottom{max-width:2560px;width:100%;height:520px;position:fixed;bottom:0;left:50%;transform:translateX(-50%);z-index:11;background-position:top center;background:0 0!important}
.fix_bottom{background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tab1/fix_bottom.png)!important}
.fix_bottom .btn{position:absolute;left:492px}
.fix_bottom .btn1{bottom:128px}
.fix_bottom .btn2{bottom:17px}
.tab1_0701rlr .fix_bottom .inp_box{width:494px;height:51px;position:absolute;top:700px;right:630px}
.tab1_0701rlr .fix_bottom .inp_box .btn_fz{display:block;color:#000;font-size:24px;height:51px;line-height:51px;position:absolute;right:20px;text-decoration:underline;top:0;width:120px;text-align:center}
.tab1_0701rlr .fix_bottom .share_inp{width:494px;height:51px;background-position:-2284px -4441px;box-sizing:border-box;padding:0 145px 0 25px;font-size:24px;color:#000}
.tab1_0701rlr .fix_bottom .share_inp::placeholder{color:#c8c8c8}
.fix_bottom .num1,.fix_bottom .num2{font-size:24px;color:#102a34;font-family:SYST2;font-weight:100;position:absolute;z-index:2;bottom:70px;width:270px;text-align:center}
.fix_bottom .num1{right:1080px}
.fix_bottom .num2{right:636px}
.rlr_wrap1 .zjgl{bottom:-100px;display:none}
.rlr_wrap1 .yjdy{bottom:-120px;display:none}
.rlr_wrap1 .dhgroup{font-family:FZLTHProJW;justify-content:space-between;align-items:center;width:440px;margin:10px auto}
.rlr_wrap1 .dhgroup p{font-size:28px;color:#000}
.rlr_wrap1 .dhgroup p span{color:#ff6b1a}
.rlr_wrap1 .dhgroupwrite{margin:20px auto 0}
.rlr_wrap1 .dhgroupwrite p{color:#fff}
.wrap.rlr_wrap1 .botprize,.wrap.rlr_wrap1~#afooter{display:none}
@keyframes ani-scale{
0%{transform:scale(1)}
50%{transform:scale(1.2)}
100%{transform:scale(1)}
}
.rlr_wrap1 .content{padding-bottom:77px;background-size:2560px auto}
.rlr_wrap1 .ct4_btns{width:100%;display:flex;justify-content:space-around;align-items:center;box-sizing:border-box;padding-left:5px;padding-right:12px}
.rlr_wrap1 .tab1_0701rlr{padding-top:0;box-sizing:border-box;padding-bottom:10px}
.rlr_wrap1 .tab1_0701rlr .anchor_btns_c1,.rlr_wrap1 .tab1_0701rlr .anchor_btns_c1x,.rlr_wrap1 .tab1_0701rlr .anchor_btns_c2,.rlr_wrap1 .tab1_0701rlr .anchor_btns_c2x,.rlr_wrap1 .tab1_0701rlr .anchor_btns_c3,.rlr_wrap1 .tab1_0701rlr .anchor_btns_c3x,.rlr_wrap1 .tab1_0701rlr .anchor_btns_c4,.rlr_wrap1 .tab1_0701rlr .anchor_btns_c4x,.rlr_wrap1 .tab1_0701rlr .anchor_btns_c5,.rlr_wrap1 .tab1_0701rlr .anchor_btns_c5x,.rlr_wrap1 .tab1_0701rlr .anchor_list .anchor_btns_c1.act,.rlr_wrap1 .tab1_0701rlr .anchor_list .anchor_btns_c2.act,.rlr_wrap1 .tab1_0701rlr .anchor_list .anchor_btns_c3.act,.rlr_wrap1 .tab1_0701rlr .anchor_list .anchor_btns_c4.act,.rlr_wrap1 .tab1_0701rlr .anchor_list .anchor_btns_c5.act,.rlr_wrap1 .tab1_0701rlr .bjlb_title,.rlr_wrap1 .tab1_0701rlr .box40_top_fl,.rlr_wrap1 .tab1_0701rlr .box40_top_fr,.rlr_wrap1 .tab1_0701rlr .btn_receive,.rlr_wrap1 .tab1_0701rlr .btn_received1,.rlr_wrap1 .tab1_0701rlr .input_kol,.rlr_wrap1 .tab1_0701rlr .phbjl_btns .tb4_phbjl_tab_c1.act,.rlr_wrap1 .tab1_0701rlr .phbjl_btns .tb4_phbjl_tab_c2.act,.rlr_wrap1 .tab1_0701rlr .phbjl_btns .tb4_phbjl_tab_c3.act,.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_btns li::after,.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_btns li::before,.rlr_wrap1 .tab1_0701rlr .rule_box1_title,.rlr_wrap1 .tab1_0701rlr .tab4_banner_box,.rlr_wrap1 .tab1_0701rlr .tb4-spr,.rlr_wrap1 .tab1_0701rlr .tb4-tit-c1,.rlr_wrap1 .tab1_0701rlr .tb4-tit-c2,.rlr_wrap1 .tab1_0701rlr .tb4-tit-c3,.rlr_wrap1 .tab1_0701rlr .tb4-tit-c4,.rlr_wrap1 .tab1_0701rlr .tb4_anchor_box,.rlr_wrap1 .tab1_0701rlr .tb4_btn_c1,.rlr_wrap1 .tab1_0701rlr .tb4_btn_copy4,.rlr_wrap1 .tab1_0701rlr .tb4_btn_kol,.rlr_wrap1 .tab1_0701rlr .tb4_btn_receive,.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_list,.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_tab_c1,.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_tab_c1x,.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_tab_c2,.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_tab_c2x,.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_tab_c3,.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_tab_c3x,.rlr_wrap1 .tab1_0701rlr .tit8{background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tb4-spr.png);background-size:3161px 2980px;background-repeat:no-repeat}
.rlr_wrap1 .tab1_0701rlr .anchor_btns_c1{background-position:-14px -1650px;width:260px;height:87px}
.rlr_wrap1 .tab1_0701rlr .anchor_btns_c1x,.rlr_wrap1 .tab1_0701rlr .anchor_list .anchor_btns_c1.act{background-position:-13px -1758px;width:260px;height:87px}
.rlr_wrap1 .tab1_0701rlr .anchor_btns_c2{background-position:-308px -1650px;width:260px;height:87px}
.rlr_wrap1 .tab1_0701rlr .anchor_btns_c2x,.rlr_wrap1 .tab1_0701rlr .anchor_list .anchor_btns_c2.act{background-position:-314px -1758px;width:260px;height:87px}
.rlr_wrap1 .tab1_0701rlr .anchor_btns_c3{background-position:-621px -1648px;width:260px;height:87px}
.rlr_wrap1 .tab1_0701rlr .anchor_btns_c3x,.rlr_wrap1 .tab1_0701rlr .anchor_list .anchor_btns_c3.act{background-position:-620px -1758px;width:260px;height:87px}
.rlr_wrap1 .tab1_0701rlr .anchor_btns_c5{background-position:-14px -1859px;width:260px;height:87px}
.rlr_wrap1 .tab1_0701rlr .anchor_btns_c5x,.rlr_wrap1 .tab1_0701rlr .anchor_list .anchor_btns_c5.act{background-position:-314px -1866px;width:260px;height:87px}
.rlr_wrap1 .tab1_0701rlr .bjlb_title{background-position:-151px -836px;width:688px;height:148px}
.rlr_wrap1 .tab1_0701rlr .btn_receive{background-position:-1315px -21px;width:218px;height:64px}
.rlr_wrap1 .tab1_0701rlr .input_kol{background-position:-35px -1056px;width:1018px;height:88px}
.rlr_wrap1 .tab1_0701rlr .rule_box1_title{background-position:-120px -558px;width:955px;height:122px}
.rlr_wrap1 .tab1_0701rlr .tab4_banner_box{background-position:-1580px -250px;width:1262px;height:840px}
.rlr_wrap1 .tab1_0701rlr .tb4-tit-c1{background-position:-2px -5px;width:985px;height:399px}
.rlr_wrap1 .tab1_0701rlr .tb4-tit-c2{background-position:-31px -221px;width:1133px;height:122px}
.rlr_wrap1 .tab1_0701rlr .tb4-tit-c3{background-position:-4px -2010px;width:1342px;height:122px}
.rlr_wrap1 .tab1_0701rlr .tb4-tit-c4{background-position:-98px -394px;width:1006px;height:122px}
.rlr_wrap1 .tab1_0701rlr .tit8{background-position:-2px -437px;width:659px;height:275px;margin:0 auto 0}
.rlr_wrap1 .tab1_0701rlr .tb4_anchor_box{background-position:-1380px -2275px;width:1262px;height:673px}
.rlr_wrap1 .tab1_0701rlr .tb4_btn_c1{background-position:-744px -960px;width:294px;height:73px}
.rlr_wrap1 .tab1_0701rlr .tb4_btn_copy4{background-position:-1189px -1056px;width:392px;height:95px}
.rlr_wrap1 .tab1_0701rlr .tb4_btn_receive{background-position:-1189px -1056px;width:392px;height:95px}
.rlr_wrap1 .tab1_0701rlr .tb4_btn_kol{background-position:-1189px -1056px;width:392px;height:95px}
.rlr_wrap1 .tab1_0701rlr .btn_received1{background-position:-1189px -1056px;width:392px;height:95px}
.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_list{background-position:-14px -2281px;width:1262px;height:673px}
.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_tab_c1{background-position:-14px -1396px;width:449px;height:94px}
.rlr_wrap1 .tab1_0701rlr .phbjl_btns .tb4_phbjl_tab_c1.act,.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_tab_c1x{background-position:-14px -1522px;width:449px;height:94px}
.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_tab_c2{background-position:-541px -1396px;width:449px;height:94px}
.rlr_wrap1 .tab1_0701rlr .phbjl_btns .tb4_phbjl_tab_c2.act,.rlr_wrap1 .tab1_0701rlr .tb4_phbjl_tab_c2x{background-position:-541px -1522px;width:449px;height:94px}
.rlr_wrap1 .tab1_0701rlr h2{margin:0 auto 0}
.rlr_wrap1 .tab1_0701rlr .tb4-tit-c1{margin:0 auto 0}
.rlr_wrap1 .tab1_0701rlr .txt1{width:1600px;margin:16px auto 0;color:#073e44;font-size:30px;text-align:center;line-height:30px;font-weight:100}
.rlr_wrap1 .tab1_0701rlr .txt2{width:1600px;margin:20px auto 0;color:#073e44;font-size:30px;text-align:center;line-height:24px;font-family:SYST2}
.rlr_wrap1 .tab1_0701rlr .txt4{width:1600px;margin:30px auto 0;color:#073e44;font-size:18px;text-align:center;line-height:30px;font-weight:100}
.rlr_wrap1 .tab1_0701rlr .box40{margin:20px auto 0;position:relative;width:auto}
.rlr_wrap1 .tab1_0701rlr .box40 .box40_top .box40_top_fl{background-position:-51px -1202px;width:1699px;height:1500px;box-sizing:border-box;padding:0;margin:0 auto;display:flex;align-items:flex-end;justify-content:space-between;position:relative}
.rlr_wrap1 .tab1_0701rlr .box40 .box40_top .box40_top_fl .ct4_btns{width:806px;position:absolute;right:-80px;bottom:0}
.rlr_wrap1 .tab1_0701rlr .box40 .box40_top .box40_top_fl .ct4_btns a{line-height:100px;font-size:40px;text-align:center;color:#e9f3f5;display:block;font-family:SYST2}
.rlr_wrap1 .tab1_0701rlr .tb4_btn_receive.btn_received1{transform:translateX(48px)}
.rlr_wrap1 .tab1_0701rlr .tb4_btn_receive.btn_received2{transform:translateX(0)}
.rlr_wrap1 .tab1_0701rlr .box40 .box40_top .box40_top_fl .input_kol{position:absolute;left:24px;bottom:0}
.rlr_wrap1 .tab1_0701rlr .box40 .input_kol{display:block;font-size:46px;text-align:center;color:#f0f8fa;box-sizing:border-box;padding:8px 18px 7px;font-family:SYST2;margin-bottom:0;position:absolute;bottom:0;left:20px}
.rlr_wrap1 .tab1_0701rlr .box40 .input_kol::placeholder{color:#f0f8fa;font-family:SYST2}
.rlr_wrap1 .tab1_0701rlr .box40_cont{width:1680px;height:140px;display:flex;justify-content:space-between;align-items:center;margin:214px auto 0;padding:0;box-sizing:border-box}
.rlr_wrap1 .tab1_0701rlr .box40_cont .bjlb_title{top:-140px;left:50%;transform:translateX(-50%)}
.rlr_wrap1 .tab1_0701rlr .box40_cont .ct4_btns{width:806px;position:absolute;bottom:0;right:-80px}
.rlr_wrap1 .tab1_0701rlr .box40_cont .ct4_btns a{line-height:100px;font-size:40px;text-align:center;color:#e9f3f5;display:block;font-family:SYST2}
.rlr_wrap1 .tab1_0701rlr .box40_cont .bjlb_tisp{display:block;width:100%;color:#073e44;font-size:28px;text-align:center;line-height:32px;left:50%;transform:translateX(-50%);bottom:-50px;font-family:SYST2}
.rlr_wrap1 .tab1_0701rlr .box40_top_fr{display:flex;justify-content:flex-end;align-items:center;flex-direction:column;position:relative}
.rlr_wrap1 .tab1_0701rlr .box40_top_fr a{position:absolute;bottom:0;left:50%;transform:translateX(-50%);display:block;font-size:30px;color:#fff;text-align:center;font-family:font;line-height:70px}
.rlr_wrap1 .tab1_0701rlr .box40_cont .ct4_btns a.tb4_btn_kol{transform:translate(68px,0);font-size:34px}
.rlr_wrap1 .tab1_0701rlr .box40_cont .ct4_btns a.tb4_btn_copy4{transform:translate(0,0)}
.rlr_wrap1 .tab1_0701rlr .box42{margin:26px -30px 0;display:flex;justify-content:center;align-items:flex-end}
.rlr_wrap1 .tab1_0701rlr .box42 .txt1{color:#000;top:170px}
.rlr_wrap1 .tab1_0701rlr .box42 a{font-size:34px;text-align:center;color:#fff8d7;display:block;line-height:73px;font-family:font;text-shadow:0 0 5px rgba(32,9,2,.6)}
.rlr_wrap1 .tab1_0701rlr .phbjl_boxs{width:100%}
.rlr_wrap1 .tab1_0701rlr .phbjl_boxs1{margin-top:22px}
.rlr_wrap1 .tab1_0701rlr .phbjl_btns{width:100%;display:flex;justify-content:space-around;align-items:flex-start;box-sizing:border-box;padding:0 28px}
.rlr_wrap1 .tab1_0701rlr .phbjl_btns li{cursor:pointer;margin:0 0;box-sizing:border-box;padding:0 28px}
.rlr_wrap1 .tab1_0701rlr .phbjl_list{margin:22px -30px 0;box-sizing:border-box;padding:40px 0 0;position:relative}
.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item{width:100%;display:none}
.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_box{width:100%}
.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_btns{width:100%;display:flex;justify-content:space-evenly;align-items:center}
.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_btns li{font-size:28px;text-align:center;cursor:pointer;color:#fff;padding:2px 0;border-radius:0;font-family:font2;position:relative;z-index:10;display:flex;align-items:center}
.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_btns li.act{background:linear-gradient(to bottom,#fff7e3,#ffc142);background-clip:text;-webkit-background-clip:text;color:transparent}
.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_btns li::after,.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_btns li::before{display:block;content:'';width:48px;height:24px;display:none}
.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_list{margin-top:0}
.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_list .ranking_item{width:100%;display:none;margin:0 auto}
.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_list .ranking_item img{display:block;height:476px;margin:0 auto 0}
.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_list .ranking_item .ranking_btns{width:100%;display:flex;justify-content:space-around;align-items:center;position:absolute;left:50%;transform:translateX(-50%);bottom:30px;z-index:2}
.rlr_wrap1 .tab1_0701rlr .phbjl_list .phbjl_list_item .ranking_list .ranking_item .ranking_btns a{font-size:32px;text-align:center;color:#fff8d7;display:block;font-family:font;z-index:10;line-height:73px;text-shadow:0 0 5px rgba(32,9,2,.6)}
.rlr_wrap1 .tab1_0701rlr .ct4_btns2{width:100%;display:flex;justify-content:space-around;align-items:center;margin-top:30px}
.rlr_wrap1 .tab1_0701rlr .ct4_btns2 a{font-size:32px;text-align:center;color:#fff;margin-bottom:11px;display:block;line-height:62px;font-weight:700}
.rlr_wrap1 .tab1_0701rlr .ct4_btns2 .ct4_btns2_item{width:50%;display:flex;flex-direction:column;align-items:center}
.rlr_wrap1 .tab1_0701rlr .ct4_btns2 .ct4_btns2_item p{color:#fff;font-size:22px;text-align:center;margin:0 auto 10px}
.rlr_wrap1 .tab1_0701rlr .ct4_btns2 .ct4_btns2_item p span{color:#fcd32d}
.rlr_wrap1 .tab1_0701rlr .anchor_list{width:1240px;margin:0 0 0 -20px;box-sizing:border-box;padding:0 20px 0 20px}
.rlr_wrap1 .tab1_0701rlr .anchor_list .anchor_btns{width:1240px;display:flex;justify-content:space-between;align-items:flex-start;margin-bottom:0;margin-left:-20px;margin-top:14px;padding:0 6px;box-sizing:border-box}
.rlr_wrap1 .tab1_0701rlr .anchor_list li{display:block;cursor:pointer;margin:0 0}
.rlr_wrap1 .tab1_0701rlr .anchor_box{box-sizing:border-box;margin:26px 0 0 -30px;padding:92px 26px 50px 26px}
.rlr_wrap1 .tab1_0701rlr .anchor_box .testscroll{display:none;overflow:hidden;overflow-y:auto;border:6px;height:558px}
.rlr_wrap1 .tab1_0701rlr .anchor_box .testscroll::-webkit-scrollbar{width:8px;height:1px}
.rlr_wrap1 .tab1_0701rlr .anchor_box .testscroll::-webkit-scrollbar-thumb{border-radius:7px;background:#d27e1f}
.rlr_wrap1 .tab1_0701rlr .anchor_box .testscroll::-webkit-scrollbar-track{border-radius:7px;background-color:#2a1a14;border:1px solid #d27e1f}
.rlr_wrap1 .tab1_0701rlr .anchor_box .table_bor{width:100%;max-height:100%}
.rlr_wrap1 .tab1_0701rlr .anchor_box .table_bor tr{width:94%;display:flex;justify-content:space-around;align-items:center}
.rlr_wrap1 .tab1_0701rlr .anchor_box .table_bor tr td{width:25%;font-size:21px;height:auto;box-sizing:border-box;padding:4px;color:#fff;text-align:center}
.rlr_wrap1 .tab1_0701rlr .anchor_box .table_bor tr td:nth-child(1){width:22%}
.rlr_wrap1 .tab1_0701rlr .anchor_box .table_bor tr td:nth-child(2){width:27%}
.rlr_wrap1 .tab1_0701rlr .anchor_box .table_bor tr td:nth-child(3){width:21%}
.rlr_wrap1 .tab1_0701rlr .anchor_box .table_bor tr td:nth-child(4){width:21%;padding-left:82px}
.rlr_wrap1 .tab1_0701rlr .rule_box1{overflow:hidden;margin-top:80px}
.rlr_wrap1 .tab1_0701rlr .rule_box1 .rule_box1_title{margin:0 auto 24px}
.rlr_wrap1 .tab1_0701rlr .rule_box1 p{color:#fff;font-size:22px;line-height:34px;text-align:left;margin:0 auto;line-height:42px}
.rlr_wrap1 .prt40{height:auto}
.rlr_wrap1 .prt42{height:1110px;margin-top:148px}
.rlr_wrap1 .prt42 .tb4-tit-c2{margin-bottom:-9px}
.rlr_wrap1 .prt42 .ct4_btns{padding:0 200px}
.rlr_wrap1 .prt43{height:1136px;margin-top:160px}
.rlr_wrap1 .prt43 .tb4-tit-c3{margin:0 auto;margin-left:-70px}
.rlr_wrap1 .prt44{margin-top:70px}
.rlr_wrap1 .prt44 .tb4-tit-c4{margin-bottom:0}
.rlr_wrap1 .prt45{margin-top:90px}
.rlr_wrap1 .ranking_list .tb4_btn_receive{background-position:-26px -1289px;width:294px;height:73px;transform:scale(.86)}
.rlr_wrap1 .prt43 .ct4_btns2 a.tb4_btn_receive{background-position:-26px -1289px;width:294px;height:73px;font-size:36px;text-align:center;color:#fff8d7;margin-bottom:20px;display:block;line-height:73px;font-family:font;font-weight:400;text-shadow:0 0 5px rgba(32,9,2,.6)}
.tisp0312{display:block;width:80%;text-align:center;font-size:20px;color:#fff;margin:10px auto 8px}
.popbtn{display:block;background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/pop/pop_btn.png) no-repeat;width:569px;height:142px;background-size:100% 100%;color:#e1eff1;font-family:SYST2;line-height:142px;text-align:center;font-size:62px;left:50%;transform:translateX(-50%);bottom:30px;box-sizing:border-box;padding-left:20px}
.pop .pop_ul{width:980px;margin:0 auto;height:330px;overflow:hidden;overflow-y:auto}
.pop .pop_ul li{font-size:22px;color:#0b2d35;margin-left:0;position:relative;line-height:38px;font-family:SYST}
.pop .pop_ul li span{color:#c02f2f}
.pop-tab1-box1{width:1642px;height:1006px;background-image:none;background-size:100% auto;background-position:0 0;background-repeat:no-repeat;transform:scale(1)}
.pop-tab1-box1{background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/pop/pop-tab1-box1.png)}
.pop-tab1-box2{width:1642px;height:1233px;background-image:none;background-size:100% auto;background-position:0 0;background-repeat:no-repeat;transform:scale(1)}
.pop-tab1-box2{background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/pop/pop-tab1-box2.png)}
.pop-tab1-box3{width:1642px;height:1233px;background-image:none;background-size:100% auto;background-position:0 0;background-repeat:no-repeat;transform:scale(1)}
.pop-tab1-box3{background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/pop/pop-tab1-box3.png)}
.tab1_pop1{width:1647px;height:1005px;background:0 0;padding:379px 0 0 124px;text-align:center;box-sizing: border-box;}
.tab1_pop1{background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/pop/tab1_pop1.png) 0 0/100% no-repeat}
.tab1_pop1 img{width:1316px;margin:0 auto}
.tab1_pop1 .popbtn{bottom:98px}
.tab1_pop4{width:1444px;height:1345px;background:0 0;padding:299px 110px 223px 176px;transform:scale(1)}
.tab1_pop4{background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/pop/tab1_pop4.png) 0 0/100% no-repeat}
.tab1_pop4 .jl_list{margin:0 auto;display:flex;justify-content:space-evenly;align-content:space-between;flex-wrap:wrap;width:1162px;height:848px;box-sizing:border-box;padding:0 16px 48px 40px}
.tab1_pop4 .jl_list li{width:261px;height:181px;box-sizing:border-box;display:flex;align-items:center;justify-content:center;margin:0}
.tab1_pop4 .jl_list li:nth-child(13){transform:translate(93px,0)}
.tab1_pop4 .jl_list li:nth-child(14){transform:translate(-91px,0)}
.tab1_pop .jl_list li.on{position:relative}
.tab1_pop .jl_list li.on::before{content:'';display:block;background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/pop/sel1.png) no-repeat;background-size:100% 100%;width:261px;height:181px;position:absolute;top:0;left:0}
.tab1_pop .popbtn{bottom:72px}
.tab1_pop .jl_list li a{width:97%;height:97%;display:flex;justify-content:center;align-items:center;box-sizing:border-box;padding:16px 30px 0 0}
.tab1_pop .jl_list li a.gray{background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/pop/sel2.png) no-repeat;background-size:100% 100%;width:261px;height:181px;margin:auto}
.tab1_pop .jl_list li a p{display:none;font-size:26px;color:#fff;font-family:font}
.tab1_pop .jl_list li a.gray p{display:block;color:#fff}
.tab1_pop7{width:1478px;height:1381px;background:0 0;position:relative;padding:335px 112px 60px 230px;box-sizing:border-box}
.tab1_pop7.loaded{background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/pop/tab1_pop7.png) 0 0/100% no-repeat}
.tab1_pop7 .inp_box{width:936px;height:127px;margin:0 auto;position:relative;transform:scale(1);font-family:SYST2}
.tab1_pop7 .share_inp{width:936px;height:127px;font-size:34px;color:#fff;background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/pop/share_inp.png) 0 0/100% no-repeat;box-sizing:border-box;padding:10px 214px 10px 30px;line-height:127px}
.tab1_pop7 .share_inp::placeholder{color:#fff;opacity:.7}
.tab1_pop7 .inp_box .btn_fz{display:block;color:#fff;font-size:34px;height:127px;line-height:127px;position:absolute;right:50px;text-decoration:underline;top:0;width:140px;text-align:center}
.tab1_pop7 img{width:938px;height:auto;margin:24px auto 130px;display:block}
.tab1_pop7 .pop_ul{height:300px}
.tab-ct12{padding-top:300px}
.pop-tab1-box1,.pop-tab1-box2,.pop-tab1-box3,.tab1_pop7{transform:scale(.8)}
.tab1_pop4{box-sizing:border-box;transform:scale(.8)}
.tab1_0701rlr .db{margin-left:auto;margin-right:auto}
.tab1_0701rlr .prt14{width:1680px;margin-left:auto;margin-right:auto}
.tab1_0701rlr .box12 li{background-image:unset}
.tab1_0701rlr .box12 li .txt span,.tab1_0701rlr .box13 li .txt em span{color:#08171e}
.rlr_wrap1 .tab1_0701rlr .tb4-tit-c1{background-image:url(//game.gtimg.cn/images/cfhd/cp/a20260901mact/tab12/tb4-tit-c1.png);background-size:100% auto;background-position:0 0;margin-top:80px}
.rlr_wrap1 .tab1_0701rlr .box40 .input_kol{background-color:transparent}
.rlr_wrap1 .login_box,.rlr_wrap1 .login_box a,.rlr_wrap1 .login_box span{color:#000}
.fix_bottom{width:2560px}
.pop-tab1-box1 .pop_close,.pop-tab1-box2 .pop_close,.pop-tab1-box3 .pop_close,.tab1_pop1 .pop_close,.tab1_pop4 .pop_close,.tab1_pop7 .pop_close{display:block;width:102px;height:80px;background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/pop/pop_close.png) no-repeat;background-size:100% 100%;position:absolute;right:0;top:124px;text-decoration:none;transition:1s all;z-index:99999}
.rlr_wrap1 .tab1_0701rlr{padding-top: 27px;}